@media screen and (max-width: 1152px) {


  #wrapper {
    max-width:960px;
  }
  #top-area .column:last-child{
    margin-right: 0;
  }
  #copyright{
    padding: 0 3%;
  }
}

@media screen and (max-width: 960px) {
  #main-menu a{
    padding: 13px 17px;
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }
  
}

@media screen and (min-width: 640px) {

  /*remove*/
.mob-menu{display:none;}
}
@media screen and (max-width: 640px) {

  /*remove*/
.mob-menu{display:block;min-height:500px;}
#main-menu{display:none;}
	#primary_nav_wrap{float:right;}
	.stay-connected{display:none;}
	.menu_wrapper{border-bottom:0;}
	h1.page-title{font-size:60px;}
	#main-menu .book-cta{width:35%;display:inline-block;padding:10px 1%;font-size:16px;margin-top:-10px;}
.menu-navigation-container{display:inline-block;position:absolute;width:80%;}
	.menu_wrapper_white{padding:0;}
	#header{height:80px;background:#000;}
	.mob-cta{font-weight:bold;background: #a70b09;
						color: #fff;display:block;}
	.mob-cta a{color:#fff !important;}
	.get,.sub-menu{display:none;}
  /*remove*/
	#block-block-1,#block-block-2{text-align:center;}
	.dmn-form{ margin-left:3%;background:rgba(0,0,0,0.8) !important;width:88%  !important;padding:20px 3% !important;}
.dmn-form .main-inputs div{padding:0!important;width:100%; }
.dmn-form .main-inputs div:nth-child(3){width:47% !important;display:inline-block;}
.dmn-form .main-inputs div:nth-child(4){width:47% !important;display:inline-block;margin-left:4%;}
.dmn-form .main-inputs div:nth-child(5){width:47% !important;display:inline-block;}
.dmn-form .main-inputs div:nth-child(6){width:47% !important;display:inline-block;margin-left:4%;}
.dmn-form .main-inputs select{width:95% !important;}
.dmn-form .main-inputs input{height:20px !important;width:90% !important;}
	.footer-sig-left,.footer-sig-right{text-align:center;float:none;display:block;}
.fancy-menu,.secret-offers,.book-now-link{display:none !important;}
	.social-media{margin:0 auto 0 auto;float:none;display:table;}
	#primary_nav_wrap{margin:auto;float:none;display:table;}
	
.front .banner,.front .top-region{min-height:300px !important;max-height:450px;}
	.front .banner iframe{max-height:400px;}
  #logo{
    margin: 10px auto 0 auto;display:table;z-index:10000;position:relative;
  }
  #copyright{
    padding: 0 3.52%;
  }
#container div{width:100% !important;max-width:100% !important;}
#container p{width:90% !important;max-width:90% !important;}
#container	div#block-block-16{max-width:80% !important;;margin:auto;width:80% !important;}
	#container .dinner-show-package,#container .party-package,#container .bar-block,#container .masterclass-package{max-width:90% !important;width:90% !important;margin:0 auto 50px auto;display:block;}
  body { margin-top: 0; }

  #sticky_header{
    display: none !important;
  }
	.block-content-area{float:none;padding:0;text-align:center;}
	.block-image {text-align:center;}
	#container .booth-intro-left,#container .booth-intro-right{text-align:center;margin:auto;width:100% !important;max-width:100% !important;}

	.dropdown-links{width:100%;display:block;}
	.menu-navigation-container li:hover .menu-attach-block-wrapper{margin-top:0;}
	#main-menu .menu-attach-block-wrapper .block{width:100%;padding:0 !important;background:#a70b09;left:0;margin-left:0;min-height:0;border:0px solid #fff;}
	#main-menu .menu-attach-block-wrapper .block h2{display:none;}
		#main-menu .menu-attach-block-wrapper .block a{color:#fff;font-size:18px;text-align:center;}
	#main-menu #contact,#main-menu #gallery,#main-menu #story,#main-menu #blog{display:block;}
.dropdown-image{display:none;}
	#block-views-menus-block .views-row {width:45% !important;text-align:center;margin:auto;}
	#block-views-events-block .views-row {width:45%;}
	#footer_wrapper .column-2{width:90%;}
	#footer_wrapper .column-1, #footer_wrapper .column-3{display:none;}
	.footer-sig{text-align:center;}
  #main-menu{width:90%;}
	.social-media{display:none;}
  .nivo-caption {
    bottom: 0%;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    width: 100%;
  }

  .front .content-sidebar-wrap{
    margin: 0;
  }

  .theme-default .nivo-controlNav{
    padding-top: 10px;
  }

  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }

  .region-front-welcome{
    padding: 10px;
  }

  #site-title,
  #site-description {
    /*float:none;*/
    margin:0;  
    line-height:1.62em;
  }
  
  #site-title {
    padding-top:18px;
  }
  
  #site-description {
    padding-bottom:18px;
  }

  #main-menu ul {
    display:none;
  }
  
  #main-menu li ul {
    position:static;
  }
  
  #main-menu li ul ul {
    margin:0 !important;
  }
  
  #main-menu ul,
  #main-menu li {
    float:none;
    max-width:100%;
  }
  #main-menu{top:30px;z-index:1000;position:absolute;left:10px;right:98%;}

  #main-menu a {
    width:100%;
    padding:20px 0;
    
	  font-size:24px;
    background: #fff ;

  }
  #main-menu a:hover, #main-menu li a.active{
    background: rgb(20, 27, 33);
  }
  #main-menu li li a {
    text-align:center;
  }
  
  #main-menu li li li a {
    background: rgb(47, 61, 71);
    border-top-color:#7f7f7f;
  }
  
  #main-menu a:hover {
    background:#fff;color:#a70b09;
  }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle {
    display:block;
  }
  
  #main-menu li li .drop-down-toggle {
    top:5px;
  }

  #main-menu .nav-toggle {
    display:inline-block;
 font-size:36px;padding:15px 5px;width:50px;background:#000;
    font-weight:bold;
  }
  
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  
  #slider .entry-title {
    margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
    max-width:61.8%;
  }
  
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px;
  }
  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px;
  }
  
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }


  @media screen and (max-width: 440px) {
	  #block-views-events-block,.footer-links{display:none;}
#container div{width:100% !important;max-width:100% !important;}
#container p{width:90% !important;max-width:90% !important;min-width:200px;text-align:center;padding:0 4.5%;}
    input.form-text, select.form-select {
      width: 93%;
    }

    textarea.form-textarea {
      width: 100%
    }

  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  .social-icons {
    position: absolute;
    top: 0;
    border: 0;
  }

   #logo img{
    max-width: 85%;
    text-align: center;
  }
  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
  #site-description{
    padding-bottom: 5px;
    font-size: 10px;
  }
  .social-icons li{
    padding: 0px 3px;
    text-align: center;
  }
  .social-icons li img{
    max-width: 70%;
    display: inline-block;
  }
  .menu_wrapper{
    margin-top: 10px;
  }
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}